body {
    margin: 0;
    padding: 0;
    background: url(../../images/gqtw/bg1.jpg) no-repeat top center;
}

.bd {
    padding: 10px;
    float: left;
    vertical-align: middle;
    height: 40px;
    width: px;
}

.text {
    border: 1px solid #e5e5e7;
    padding: 4px 0 3px 40px;
    height: 33px;
    width: 242px;
    background: #fff url(../images/gqtw/icon.png) no-repeat;
    font-family: "微软雅黑";
    font-size: 16px;
}

.button {
    border: none;
    color: #fff;
    height: 30px;
    width: 60px;
    margin-left: 6px;
    background-color: #E14840;
    font-family: "微软雅黑";
    font-size: 18px;
}
/*top*/
.top a:link {
    COLOR: #D91916;
    DISPLAY: block;
    text-decoration: none;
    font-family: "微软雅黑", "黑体";
    font-size: 35px;
    line-height: 50px;
    font-weight: bolder;
}

.top a:hover {
    COLOR: #CA2624;
    DISPLAY: block;
    text-decoration: none;
    font-family: "微软雅黑", "黑体";
    font-size: 35px;
    line-height: 50px;
    font-weight: bolder;
}

.top a:visited {
    COLOR: #000000;
    DISPLAY: block;
    text-decoration: none;
    font-family: "微软雅黑", "黑体";
    font-size: 35px;
    line-height: 50px;
    font-weight: bolder;
}
/* 焦点图 */
.FocusPic {
    zoom: 1;
    position: absolute;
    overflow: hidden;
    z-index: 0;
    top: 470px;
}

    .FocusPic .content {
        overflow: hidden
    }

    .FocusPic .changeDiv a {
        position: absolute;
        top: 0px;
        left: 0px;
        display: none;
    }

    .FocusPic .title-bg, .FocusPic .title {
        position: absolute;
        left: 0px;
        bottom: 0;
        width: 362px;
        height: 26px;
        line-height: 28px;
        overflow: hidden
    }

    .FocusPic .title-bg {
        background: #000;
        filter: alpha(opacity=50);
        opacity: 0.5;
        text-decoration: none;
    }

    .FocusPic .title a {
        display: block;
        padding-left: 15px;
        color: #fff;
        font-size: 14px;
        text-decoration: none;
        text-decoration: none;
    }

    .FocusPic .change {
        bottom: 4px;
        height: 20px;
        right: 3px;
        *right: 5px;
        _right: 4px;
        position: absolute;
        text-align: right;
        z-index: 9999;
    }

        .FocusPic .change i {
            background: #666;
            color: #FFF;
            cursor: pointer;
            font-family: Arial;
            font-size: 12px;
            text-decoration: none;
            line-height: 15px;
            margin-right: 2px;
            padding: 2px 6px;
            font-style: normal;
            height: 15px;
            display: inline-block;
            display: -moz-inline-stack;
            zoom: 1;
            *display: inline;
        }

            .FocusPic .change i.cur {
                background: #FF7700;
            }
/* new */
a.f14:link {
    font-family: "微软雅黑", "黑体";
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    line-height: 32px;
}

a.f14:hover {
    font-family: "微软雅黑", "黑体";
    font-size: 14px;
    color: #F96100;
    text-decoration: none;
    line-height: 32px;
}

a.f14:visited {
    font-family: "微软雅黑", "黑体";
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    line-height: 32px;
}

a.f16:link {
    font-family: "微软雅黑", "黑体";
    font-size: 18px;
    color: #333333;
    text-decoration: none;
    line-height: 40px;
}

a.f16:hover {
    font-family: "微软雅黑", "黑体";
    font-size: 18px;
    color: #F96100;
    text-decoration: none;
    line-height: 40px;
}

a.f16:visited {
    font-family: "微软雅黑", "黑体";
    font-size: 18px;
    color: #333333;
    text-decoration: none;
    line-height: 40px;
}

a.f20:link {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #d00f00;
    text-decoration: none;
    line-height: 40px;
    font-weight: bold;
}

a.f20:hover {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #F96100;
    text-decoration: none;
    line-height: 40px;
    font-weight: bold;
}

a.f20:visited {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #d00f00;
    text-decoration: none;
    line-height: 40px;
    font-weight: bold;
}


a.bt:link {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    line-height: 40px;
}

a.bt:hover {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #FFFF00;
    text-decoration: none;
    line-height: 40px;
}

a.bt:visited {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 40px;
}

a.bt1:link {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #ebdda0;
    text-decoration: none;
    line-height: 40px;
}

a.bt1:hover {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 40px;
}

a.bt1:visited {
    font-family: "微软雅黑", "黑体";
    font-size: 20px;
    color: #ebdda0;
    text-decoration: none;
    line-height: 40px;
}

.foot {
    font-family: "微软雅黑";
    font-size: 16px;
    line-height: 30px;
    color: #333333;
}

/* 滚动图片 */
.rollBox {
    width: 831px;
    overflow: hidden;
    padding: 10px 0px;
}

    .rollBox .Cont {
        width: 831px;
        overflow: hidden;
        float: left;
    }

    .rollBox .ScrCont {
        width: 10000px;
    }

    .rollBox .Cont .pic {
        width: 277px;
        float: left;
        text-align: center;
    }

        .rollBox .Cont .pic img {
            padding: 10px;
            margin: 0px;
            background: #fff;
            border: 1px solid #fff;
            display: block;
            margin: 0;
            text-decoration: none;
        }

        .rollBox .Cont .pic p {
            line-height: 26px;
            color: #505050;
        }

    .rollBox .Cont a:link, .rollBox .Cont a:visited {
        color: #626466;
        text-decoration: none;
        font-size: 15px;
    }

    .rollBox .Cont a:hover {
        color: #f00;
        text-decoration: underline;
    }

    .rollBox #List1, .rollBox #List2 {
        float: left;
    }

.btf14 {
    font-size: 14px;
    font-family: "微软雅黑";
}

.td {
    background: url(../../images/gqtw/s3.jpg);
    width: 381px;
    height: 121px;
    border: 0;
}

    .td a {
        width: 72px;
        height: 100px;
        display: block;
    }

        .td a:active {
            border: 3px solid #333333;
            border-radius: 3px;
        }

.td-dv {
    width: 72px;
    height: 100px;
    float: left;
    margin: 10px 17px;
}

.td-dv1 {
    width: 72px;
    height: 100px;
    float: left;
    margin: 10px 15px;
}

.td-dv2 {
    width: 72px;
    height: 100px;
    float: left;
    margin: 10px 2px;
}

.td-dv3 {
    width: 72px;
    height: 100px;
    float: left;
    margin: 10px 0px 10px 16px;
}

.tdd {
    background: url(../../images/gqtw/s5.jpg) no-repeat;
    width: 382px;
    height: 162px;
}

    .tdd a {
        width: 189px;
        height: 70px;
        display: block;
    }

        .tdd a:active {
            border: 3px solid #333333;
            border-radius: 3px;
        }

.td-dvd {
    width: 189px;
    height: 76px;
    float: left;
}

    .td-dvd:nth-child(2) {
        margin-left: 3px;
    }

    .td-dvd:nth-child(3) {
        margin-top: 3px;
    }

    .td-dvd:nth-child(4) {
        margin-top: 3px;
        margin-left: 3px;
    }

</style >
</head >
<script type="text/javascript" src="http://www.tsyouth.com.cn/statics/js/jquery.min.js" > </script >
<script type="text/javascript" src="http://www.tsyouth.com.cn/statics/js/jquery.sgallery.js" > </script >
<script type="text/javascript" >
$(function(){	new slide("#main-slide","cur",700,410,1);//焦点图
	new SwapTab(".SwapTab","span",".tab-content","ul","fb");//排行TAB
})
